RubyGems Navigation menu

grope 0.2.2

A non-GUI library to represent browser environment using WebKit Framework

Gemfile
          gem 'grope', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install grope
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 8,123

For this version 941

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 21, 2012 (12.5 KB)
  2. 0.2.0 - February 6, 2012 (12.5 KB)
  3. 0.1.4 - October 2, 2011 (12 KB)
  4. 0.1.3 - September 20, 2011 (12 KB)
  5. 0.1.2 - February 23, 2011 (12 KB)
Show all versions (7 total)